Carl Jenkins

Joined

40 Experience
0 Lessons Completed
0 Questions Solved

Activity

Posted in Setup Ubuntu 14.04 Trusty Tahr Discussion

Excellent! Thanks very much for all of your help.

Posted in Setup Ubuntu 14.04 Trusty Tahr Discussion

Well, I am taking a class that specifies Ruby 2.0.0-p247 version in the .ruby-version file. So, I was just assuming I should use that specific version.

Posted in Setup Ubuntu 14.04 Trusty Tahr Discussion

Hi thanks! Is there a list of patches for each version of Ruby? I am interested in installing 2.0.0-p247 too. Is there any idea on when this will be fixed so we wont need to use this patch for each Ruby install?

Thanks agian for all of your help!

Posted in Setup Ubuntu 14.04 Trusty Tahr Discussion

Great article thanks! I seem to be unable to install other versions of Ruby. For example, if I cd into a directory and try to install Ruby 2.0.0-p247 I get an error on compile. Is this due to the deadline issues going around? Anyone know how to fix this? I tried to install using the patch as noted above, but that did't work either.

logo Created with Sketch.

Ruby on Rails tutorials, guides, and screencasts for web developers learning Ruby, Rails, Javascript, Turbolinks, Stimulus.js, Vue.js, and more. Icons by Icons8

© 2020 GoRails, LLC. All rights reserved.